<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".TextInput">

    <!-- TODO: Update blank fragment layout -->
    <TextView
        android:id="@+id/head"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:textColor="@color/colorPrimaryDark"
        android:text="@string/text_input_head_undefined" />

    <EditText
        android:id="@+id/editTextTextPersonName"
        style="@style/Widget.AppCompat.EditText"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:ems="15"
        android:inputType="textPersonName"
        android:singleLine="true"
        android:textFontWeight="600"
        android:textSize="30sp"
        android:background="@color/colorPrimary"
        android:hint="@string/text_input_title_undefined" />

</FrameLayout>